package com.chenyang.nse.bussiness.service.core;

import java.util.List;

public interface TCoreMonitorTmporaryService {
   List queryTaskList(String taskid);

   void removeTaskList(String taskid);
}
